/****************************** Side Navigation Bar **************************/

DIV.VerticalBarContainer			{width:100%; display:table; margin-bottom:30px; box-sizing:border-box; -moz-box-sizing:border-box;}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:9px 0px 0px 0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; border-bottom:#d9e8ec 1px solid;}
UL.VerticalBarContainer LI:last-child	{border-bottom-style:none;}

@media screen and (max-width: 768px)	{
	UL.VerticalBarContainer				{display:none;}
}


/* First Level */

LI.VerticalBarItem				{}
LI.VerticalBarItemByIDXX		{}

LI.VerticalBarItemOver			{}
LI.VerticalBarItemOverByIDXX	{}

LI.VerticalBarItemOn			{}
LI.VerticalBarItemOnByIDXX		{}

LI.VerticalBarItemOnOver		{}
LI.VerticalBarItemOnOverByIDXX	{}


UL.VerticalBarContainer LI A			{display:block; height:100%; padding:7px 23px 9px 3px; font-weight:normal; font-size:1.6rem;}
UL.VerticalBarContainer LI A:active, UL.VerticalBarContainer LI A:focus		{background:transparent; color:#5ea012;}

A.VerticalBarItem			{color:#0b5e7e; text-decoration:none; background:url('../ArrowLeftNavRTL.png') no-repeat 99% 12px;}
A.VerticalBarItemByIDXX			{}

A.VerticalBarItem:hover		{color:#5ea012; text-decoration:none; background:url('../ArrowLeftNavRTL_on.png') no-repeat 99% 12px;}
A.VerticalBarItemByIDXX:hover	{}

A.VerticalBarItemOn			{color:#5ea012; text-decoration:none; background:url('../ArrowLeftNavRTL_on.png') no-repeat 99% 12px;}
A.VerticalBarItemOnByIDXX		{}

A.VerticalBarItemOn:hover	{color:#5ea012; text-decoration:none; background:url('../ArrowLeftNavRTL_on.png') no-repeat 99% 12px;}
A.VerticalBarItemOnByIDXX:hover	{}


/* Second Level */

UL.VerticalBarSubContainer		{margin:-5px 0px 10px 0px; padding:0px;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; border-style:none;}

LI.VerticalBarSubItem				{}
LI.VerticalBarSubItemByIDXX			{}

LI.VerticalBarSubItemOn				{}
LI.VerticalBarSubItemOnByIDXX		{}


UL.VerticalBarSubContainer LI A				{display:block; height:100%; padding:3px 23px 4px 3px; font-weight:normal; font-size:1.4rem;}
UL.VerticalBarSubContainer LI A:active, UL.VerticalBarSubContainer LI A:focus		{background:transparent; color:#5ea012;}

A.VerticalBarSubItem			{color:#003776; text-decoration:none;}
A.VerticalBarSubItemByIDXX			{}

A.VerticalBarSubItem:hover		{color:#5ea012; text-decoration:none;}
A.VerticalBarSubItemByIDXX:hover	{}

A.VerticalBarSubItemOn			{color:#5ea012; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX		{}

A.VerticalBarSubItemOn:hover	{color:#5ea012; text-decoration:none;}
A.VerticalBarSubItemOnByIDXX:hover	{}
